# List the Slack channels cost alerts can post to

Source: https://docs.levelfour.ai/api-reference/accounts/get-accounts-slack-channels


## GET /api/v1/accounts/slack/channels

### Authentication

Send `Authorization: Bearer <token>`.

### Responses

#### 200: Successful Response

- `success` (boolean, default `true`)
- `timestamp` (date-time string)
- `data` (object, required)
  - `items` (array of object, required)
    - `id` (string, required)
    - `name` (string, required)
    - `is_private` (boolean, required)
  - `truncated` (boolean, required): True when the workspace has more channels than the list reads

#### Errors

- `400`: Bad Request
- `401`: Authentication Error
- `403`: Authorization Error
- `404`: Not Found
- `409`: Conflict
- `422`: Validation Error
- `429`: Rate Limit Exceeded
- `500`: Internal Server Error

Body of `400`, `401`, `403`, `404`, `409`, `422`, `429`, `500`:

- `success` (`false`, required)
- `error` (object, required)
  - `code` (string, required)
  - `message` (string, required)
  - `details` (any)
- `timestamp` (date-time string, required)
